body{
       background:url(img/superdome6.jpg);
       background-position:cover;
}

#prAutPage {
	width: 800px;
	float: left;
	clear: right;
	background-color:#FFF;
	background-image: url(img/bg.jpg);
	background-position: top left;
	background-repeat: repeat-y;
	font-size: 12px;
	font-family: 'Futura', Arial, Helvetica, san-serif;
	color:#FFF;
}
#top {
	width: 800px;
	float: left;
}
#title {
	width: 800px;
	height: 84px;
	float: left;
	background-image: url(img/title.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
h1 {
	text-indent: -9999;
}
#bio {
	display: block;
	float: left;
	padding: 40px 10px 20px 75px;
	width: 725px;
}
#bio p {
	margin-bottom: 10px;
	float: left;
	width: 450px;
}
#bio p .first {
	font-size: 24px;
	font-weight: bold;
	color: #377C4C;
}
#bio p .second {
	font-size: 16px;
	font-weight: bold;
	color: #377C4C;
}
#bio img {
	display: inline;
	margin: 10px 65px 0 0;
	float: right;
	width: 180px;
}
#bottom {
	width: 800px;
	float: left;
}
#bdr {
	border-width: 0;
	border-top: #CCC 1px solid;
	display: block;
	float: left;
	margin: 10px 20px 10px 75px;
	height: 2px;
	width: 660px;
}
#currentBook {
	float: left;
	width: 665px;
	margin: 35px 60px 0 75px;
}
#bottom img {
	display: inline;
	float: left;
	margin-right: 20px;
}
#bottom p {
	display: block;
	float: left;
	margin: 35px 10px 30px 10px;
	width: 485px;
}
#bottom p .first {
	font-size: 24px;
	font-weight: bold;
	color:#CCC;
}
#bottom p .second {
	font-size: 16px;
	font-weight: bold;
	color:#CCC;
}
#pastBook {
	float: left;
	width: 665px;
	margin: 35px 60px 50px 75px;
}